#our_brand { width: 790px; font-family: "Brown", Arial, Helvetica, sans-serif; border-top: 3px solid #000; padding: 30px 0 0 0; text-align: center; }
#our_brand section { clear: both; margin: 0 0 40px 0; }
#our_brand section:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
/**/
#our_brand a { color: #000; text-decoration: none; display: block; position: relative; }
#our_brand a:hover { color: #666; }
#our_brand .copy_container { display: block; text-align: center; color: #000; }
#our_brand .copy_heading { display: block; margin: 20px 0 10px 0; font-size: 18px; letter-spacing: 0.04em; text-transform: none; font-weight: normal; line-height: 140%; text-align: center; }
#our_brand .copy_subheading { display: block; margin: 0 0 0 0; font-size: 20px; letter-spacing: 0.04em; text-transform: none; font-weight: normal; line-height: 140%; text-align: center; }
#our_brand .copy_description { display: block; margin: 5px 0 15px 0; font-size: 13px; letter-spacing: 0.039em; font-weight: normal; text-transform: none; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; line-height: 160%; text-align: center; }
#our_brand .copy_cta { display: inline-block; margin: 0 0 10px 0; font-family: "Brown", Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 0.04em; text-transform: uppercase; font-weight: normal; line-height: 140%; padding: 5px 20px; border: 1px solid #000; background: none; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
#our_brand a:hover .copy_cta { background: #000; color: #FFF; border-color: #000; }
#our_brand .copy_terms { display: block; margin: 5px 0 20px 0; font-size: 12px; font-weight: normal; text-transform: none; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; letter-spacing: 0.04em; line-height: 160%; text-align: center; }
#our_brand .copy_terms a { display: inline; text-decoration: none; }
#our_brand .copy_terms a:hover { color: #666; text-decoration: underline; }
/**/
#our_brand h1 { font-size: 18px; text-transform: uppercase; font-weight: bold; margin: 0 0 30px 0; padding: 0; letter-spacing: 0.1em; }
#our_brand h2 { font-size: 12px; text-transform: uppercase; margin: 10px 0; padding: 0; }
#our_brand h3 { text-align: center; font-size: 18px; text-transform: uppercase; margin: 40px 0 20px; font-weight: bold; letter-spacing: 0.125em; }
#our_brand h3 a { text-decoration: none; }
#our_brand h4 { text-align: center; font-size: 14px; text-transform: none; margin: 40px 0 20px; font-weight: bold; letter-spacing: 0.04em; line-height: 160%; }
#our_brand h4 a { display: inline; text-decoration: underline; }
#our_brand h5 { text-align: center; font-size: 18px; text-transform: none; margin: 60px 0 20px; font-weight: bold; letter-spacing: 0.1em; color: #000; }
#our_brand p { font-size: 13px; margin: 0 0 10px 0; font-family: "BrownLight", "Brown", Arial, Helvetica, sans-serif; letter-spacing: 0.04em; line-height: 160%; }
#our_brand p a { display: inline; text-decoration: underline; }
#our_brand hr { border: 0; height: 3px; background: #000; margin: 60px auto; width: 790px; }
#our_brand .hero_image { margin: 20px 0 40px 0; text-align: center; position: relative; }
/**/
#our_brand ul.column3 { padding: 20px 0 0 0; list-style: none; }
#our_brand ul.column3:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#our_brand ul.column3 li { margin: 0 20px 60px 0; padding: 0; display: block; float: left; width: 250px; }
#our_brand ul.column3 li:nth-child(3n) { margin-right: 0px; }
#our_brand ul.column3 li .copy_heading { font-size: 18px; letter-spacing: 0.04em;}
/**/

#our_brand ul.column4 { margin-bottom: 20px; padding: 0; width: 100%; }
#our_brand ul.column4:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#our_brand ul.column4 li { margin: 0 2% 20px 0; padding: 0; display: block; width: 23.5%; float: left; }
#our_brand ul.column4 li:nth-child(4) { margin: 0 0 20px; }
#our_brand ul.column4 li .copy_container { text-align: center; }
#our_brand ul.column4:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
/**/
#feed_instagram { clear: both; margin: 0 0 30px 0; border-top: 3px solid #000; }
/**/
#our_brand .our_brand_landing_content .category_tiles { width: 390px; float: left; text-align: center; margin: 0 0 40px 0; }
#our_brand .our_brand_landing_content .category_tiles h2 a { text-decoration: none; }
#our_brand .our_brand_landing_content .category_tiles:nth-child(even) { margin-right: 10px; }
#our_brand .our_brand_landing_content .category_tiles img { width: 390px; height: auto; }
#our_brand .our_brand_landing_content .category_tiles .copy_container .copy_heading { text-transform: none; }
#our_brand .our_brand_landing_content { border-top: 3px solid #000; }
/**/
#our_brand.our_brand_gbj .hero_image h2 { font-size: 20px; letter-spacing: 0.03em; text-transform: none; font-weight: normal; margin: 40px 0 100px 0; line-height: 140%; }
#our_brand.our_brand_gbj .our_brand_landing_content { border: 0; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles { width: 750px; padding: 0 20px; margin: 0 0 70px 0; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles img { width: auto;float: left; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles .copy_container { float: right; width: 360px; padding: 5% 0 0 0; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles:nth-child(odd) img { float: right; }
#our_brand.our_brand_gbj .our_brand_landing_content .category_tiles:nth-child(odd) .copy_container { float: left; width: 360px; padding: 5% 0 0 0; }
/**/
#our_brand.our_brand_gbj .copy_callout { width: 710px; margin: 0 auto 40px auto; position: relative; }
#our_brand.our_brand_gbj .copy_callout .copy_container { position: absolute; width: 355px; top: 32%; right: 0; }
#our_brand.our_brand_gbj .copy_redcross { width: 710px; margin: 0 auto 40px auto; position: relative; }
#our_brand.our_brand_gbj .copy_redcross .copy_container { position: absolute; width: 475px; top: 25px; right: 0; }
#our_brand.our_brand_gbj .copy_redcross .copy_terms { position: absolute; width: 475px; bottom: 35px; right: 0; }
#our_brand.our_brand_gbj .copy_redcross .copy_terms a { text-decoration: underline; }
#our_brand.our_brand_gbj .copy_redkite { width: 710px; margin: 0 auto 40px auto; position: relative;clear:both; }
#our_brand.our_brand_gbj .copy_redkite .copy_container { position: absolute; width: 100%; top: 50px; right: 0; }
#our_brand.our_brand_gbj .hero_image_redkite{position:relative;}
#our_brand.our_brand_gbj .hero_image_redkite .copy_heading{position:absolute;top:100px;left:0;width:450px;text-align:center;color:#FFF;font-size:24px;}
